  /*@font-face {font-family: 'Orbitron'; src: url(http://karting-grodno.by/fonts/Orbitron.ttf);}
  @font-face {font-family: 'Citrica'; src: url(http://karting-grodno.by/fonts/Citrica.ttf);}
  @font-face {font-family: 'capture-it'; src: url(http://karting-grodno.by/fonts/capture-it.ttf);}
  @font-face {font-family: 'Micra-bold'; src: url(http://karting-grodno.by/fonts/micra-bold.ttf);}*/
  @font-face {font-family: 'avantelt_light'; src: url(http://karting-grodno.by/fonts/avantelt_light.ttf);}
  @font-face {font-family: 'Roboto'; src: url(http://karting-grodno.by/fonts/robotoregular.ttf);}

   *{margin: 0; padding: 0;}

    html{
    background-color: #000000;

    }
    body {
      background: url(http://karting-grodno.by/img/headerFont.png);
      background-repeat: no-repeat;
      width: 1000px;
      height: 100%;
      left: 200px;
      align: center;
      margin: 0 auto;
        }
  #logo{
    top: 20px;
    width: 150px;
    position:absolute;

  }
  #contact{
    float:left;
    padding-left: 500px;
    text-align: center;
    animation:animContact 1s infinite;
    -webkit-animation:animContact 1s infinite;
    -moz-animation:animContact 1s infinite;
    -o-animation:animContact 1s infinite;
}
#partners{
top: 160px;
position: absolute;
margin-left: 650px;
}
  /*@keyframes animContact {50%{margin-left:-20px;margin-top:-0px;}}
  @-o-keyframes animContact {50%{margin-left:-20px;margin-top:-0px;}}
  @-moz-keyframes animContact {50%{margin-left:-20px;margin-top:-0px;}}
  @-webkit-keyframes animContact {50%{margin-left:-20px;margin-top:-0px;}}*/

  #Menu{
    font-family: avantelt_light,Roboto;
    text-align:right;
    list-style:none;
    top: 280px;
    position: relative;
    text-shadow: 2px 2px 15px red;
  }

    nav {
      max-width: 1000px;
      mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
      margin: 0 auto;
      padding: 135px 0;

    }

    nav ul {
      text-align: center;
      background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 25%, rgba(255, 255, 255, 0.6) 75%, rgba(255, 255, 255, 0) 100%);
      width: 100%;
      box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.2);
    }

    nav ul li {
      display: inline-block;
    }

    nav ul li a {
      padding: 13px;
      font-family: "Roboto";
      color: rgba(0, 0, 0, 0.8);
      text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
      font-size: 23px;
      text-decoration: none;
      display: block;
    }

    nav ul li a:hover {
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
      background: rgba(255, 255, 255, 0.1);
      color: rgba(0, 0, 0, 0.9);
    }

  #header{
   width:1000px;
   height:450px;
   color:#FFFFFF;
   -font-family: avantelt_light;
   font-family: "Roboto";
   font-size: 32px;
   border-radius: 5px;
   align: center;
   margin: 0 auto;
   /*border: 1px solid white;*/
   /*border-top: 1px solid white;*/
   }

  #content{
   height:auto;
   float:left;
   width:1000px;
   height: 480px;
   -align: center;
   margin-bottom: 10px;
   -box-shadow: 0px 0px 1px 1px #ebebeb;
   border-radius: 10px;
  }

  #footer{
   -clear:both;
   width:990px;
   height:40px;
   font-size:14px;
   color: white;
   text-align:center;
   vertical-align:top;
   -font-family: avantelt_light;
   font-family: "Roboto";
   padding-right: 10px;
   margin: 0 auto;
   -background-image: url(http://karting-grodno.by/img/finish.png);
   background-position: center;
   background-size:auto;
   margin-top: 10px;
  }

   #LabelProkat{
    margin-left: 100px;
    margin-top: 10px;
    width:600px;
    height:45px;
    color: #89050b;
    text-align:center;
    -font-family: avantelt_light,Roboto;
    font-family: "Roboto";
    font-size: 30px;
    align: center;
    background-color: #EDEDED;
    -background: rgba(255, 255, 255, 0.9);
    border-radius: 3px;
    position:absolute;
    animation:animLabelProcat 2s infinite;
    -webkit-animation:animLabelProcat 2s infinite;
    -moz-animation:animLabelProcat 2s infinite;
    -o-animation:animLabelProcat 2s infinite;
}

#LabelProkat2 {
    margin-left: 100px;
    margin-top: 10px;
    width: 600px;
    height: 45px;
    color: #89050b;
    text-align: center;
    -font-family: avantelt_light, Roboto;
    font-family: "Roboto";
    font-size: 30px;
    align: center;
    -background-color: #ebebeb;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 3px;
    position: absolute;
    animation: animLabelProcat 2s infinite;
    -webkit-animation: animLabelProcat 2s infinite;
    -moz-animation: animLabelProcat 2s infinite;
    -o-animation: animLabelProcat 2s infinite;
}

    @keyframes animLabelProcat{0%{margin-left:200px;}50%{margin-left:210px;}100%{margin-left:200px;}}
    @-o-keyframes animLabelProcat{0%{margin-left:200px;}50%{margin-left:210px;}100%{margin-left:200px;}}
    @-moz-keyframes animLabelProcat{0%{margin-left:200px;}50%{margin-left:210px;}100%{margin-left:200px;}}
    @-webkit-keyframes animLabelProcat{0%{margin-left:200px;}50%{margin-left:210px;}100%{margin-left:200px;}}

  .Uslugi{
    text-align:center;
    width: 228px;
    height: 430px;
    border: 1px solid grey;
    /*border-top: 5px solid gray;*/
    float: inherit;
    padding: 5px;
    left: 20px;
    background-image: -webkit-linear-gradient(#000000, #212121);
    background-image: -moz-linear-gradient(#000000, #212121);
    background-image: -ms-linear-gradient(#000000, #212121);
    background-image: -o-linear-gradient(#000000, #212121);
    border-radius: 5px;
    -font-family: avantelt_light,Roboto;
    font-family: "Roboto";
    font-size: 20px;
    text-align: center;
    color: white;
    /*text-shadow: 2px 2px 7px white; /*обводка текста*/*/
    border-radius: 3px;
    margin-top: 30px;
    position: relative;
    z-index: -10;
    }

  .UslugiPrice{
    text-align:center;
    vertical-align: bottom;
    font-family: Roboto;
    width: 147px;
    height: 148px;
    font-size: 36px;
    color: white; #89050b;
    position: absolute;
    bottom: 10px;
    left: 55px;
    background-image: url(http://karting-grodno.by/img/price.png);
    background-repeat: no-repeat;
    float: left;
    }

.Information {
	
	text-align: center;
    vertical-align: bottom;
    font-family: Roboto;
    width: 400px;
    height: 148px;
    font-size: 28px;
    color: white;
    #89050b;
    /* position: absolute; */
    bottom: 10px;
    left: 55px;
    background-image: url(http://karting-grodno.by/img/work_ti.png);
    background-repeat: no-repeat;
    float: right;
}

  #Info{
    border-radius: 5px;
    clear:both;
    width:975px;
    height:120px;
    font-size:14px;    
    margin: 0 auto;
    margin-top: 20px;
   -background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0.1) 100%);*/
  }
  .Info_block{
  background: rgba(255, 255, 255, 0.9) ;
  border-color: black;
  border-radius: 5px;
  margin: 3px;
  padding: 3px;
  font-size:14px;
  padding-top: 8px;
  -font-family: avantelt_light,Roboto;
  font-family: "Roboto";
  color: black;
  text-align:center;
  float:left;
  width:313px;
  height: 120px;
  }

  #Regulations{
    border-radius: 5px;
    clear:both;
    width:917px;
    -height:560px;
    font-size:16px;
    color: white;
    text-align: justify;
    -font-family: avantelt_light,Roboto;
    font-family: "Roboto";
    padding: 20px;
    margin: 0 auto;
    background-image: -webkit-linear-gradient( #000000, #212121);
    background-image: -o-linear-gradient( #000000, #212121);
    background-image: -moz-linear-gradient( #000000, #212121);
    -background-image: url(http://karting-grodno.by/img/metalTexture.jpg);
    background-position: center;
    background-repeat: no-repeat;
    -background-size:contain;
    box-shadow: 0px 0px 1px 1px #ebebeb;
    margin-top: 20px;
  }

  -#Turnir{
    border-radius: 5px;
    width:760px;
    /*height:2180px;*/
    font-size:20px;
    color: white;
    text-align: justify;
    font-family: avantelt_light,Roboto;
    padding: 20px;
    margin: 0 auto;
    background-image: -webkit-linear-gradient( #000000, #212121);
    background-position: center;
    background-repeat: no-repeat;
    background-size:contain;
    box-shadow: 0px 0px 1px 1px #ebebeb;
    margin-top: 10px;
  }


  -#Galer{
    border-radius: 5px;
    clear:both;
    width:1000px;
    height:550px;
    font-size:14px;
    color: white;
    text-align:center;
    font-family: avantelt_light;
    align: center;
    margin: 0 auto;
    -background-image: -webkit-linear-gradient( #000000, #212121);
    background-repeat: no-repeat;
    background-size:contain;
    box-shadow: 0px 0px 1px 1px #ebebeb;
    margin-top: 10px;
    /*background-image: url(http://new.karting-grodno.by/img/banner_left.png);*/
  }

  #galleria{
    width:820px;
    border-radius: 5px;
    height:470px;
    margin:10px auto 0 auto;
    background: #E6E6E6;
    /*background:-moz-radial-gradient(center 45deg, circle closest-side, #222 40%, #000 100%);
    background:-o-radial-gradient(center 45deg, circle closest-side, #222 40%, #000 100%);
    background:-webkit-gradient (radial, center 50%, 20, center 50%, 250, from(#333), to(#000))*/
  }

    .modalDialog {
      border-radius: 5px;
      -moz-box-shadow: 1px 1px 3px #FFFFFF;
      -webkit-box-shadow: 1px 1px 3px #FFFFFF;
      -o-box-shadow: 1px 1px 3px #FFFFFF;
      box-shadow: 1px 1px 3px #FFFFFF;
      position: fixed;
      font-family: "Roboto";
      text-align: center;
    	top: 0;
    	right: 0;
    	bottom: 0;
    	left: 0;
    	background: rgba(0,0,0,0.7);
    	z-index: 999999;
    	-webkit-transition: opacity 400ms ease-in;
    	-moz-transition: opacity 400ms ease-in;
      -o-transition: opacity 400ms ease-in;
    	transition: opacity 400ms ease-in;
    	display: none;
    	pointer-events: none;
      -overflow: auto; /* добавить полосу прокрутки */
    }
    .modalDialog:target {
    	display: block;
    	pointer-events: auto;
    }

    .modalDialog > div {
    	width: 820px;
    	position: relative;
    	margin: 11% auto;
    	padding: 5px 5px 5px 5px;
    	border-radius: 5px;
    	background: #E6E6E6;
    	/*background: -moz-linear-gradient(#fff, #999);
    	background: -webkit-linear-gradient(#fff, #999);
    	background: -o-linear-gradient(#fff, #999);*/
    }
    .close {
    	background: #606061;
    	color: #FFFFFF;
    	line-height: 25px;
    	position: absolute;
    	right: -12px;
    	text-align: center;
    	top: -10px;
    	width: 24px;
    	text-decoration: none;
    	font-weight: bold;
    	-webkit-border-radius: 12px;
    	-moz-border-radius: 12px;
    	border-radius: 12px;
    	-moz-box-shadow: 1px 1px 3px #000;
    	-webkit-box-shadow: 1px 1px 3px #000;
    	box-shadow: 1px 1px 3px #000;
    }

    .close:hover { background: #8F0F0F; }
